[Settings]
ItemDB=ArtLib\Resources\Database\french\Items.DB
TitlesDB=ArtLib\Resources\Database\french\Title.db
JournalIntro=Journalentry1,Journalentry2,corvus,dinner
history=HistoryJournalPage1,HistoryJournalPage2,HistoryJournalPage3,HistoryJournalPage4,HistoryJournalPage5,HistoryJournalPage6
Ending=EpilogIntro,EpilogeA,EpilogeB,EpilogeC,EpilogeD,EpilogExtra

[MapNames]
Astralplane=Astral Plane
Caves01=Caves 1
Caves02=Caves 2
church=Church
crypt01=Crypt Lvl 1
crypt02=Crypt Lvl 2
crypt03=Crypt Lvl 3
Forest01=Forest 1
Forest02=Forest 2
Forest03=Forest 3
Forest04=Forest 4
Forest05=Forest 5
Forest06=Forest 6
Forest07=Forest 7
Forest08=Forest 8
Forest09=Forest 9
IBailey01=Inner Bailey
Icecave=Ice Cave
Ikeep01=Inner Keep Lvl 1
Ikeep02=Inner Keep Lvl 2
island=Magic Island
KeepBsmt=I.K. Basement
lavaflat=Infernus
lizcave=Lizard Cave
OB1b=Outer Bailey
OkeepL1=Outer Keep Lvl 1
OkeepL2=Outer Keep Lvl 2
OkeepL3=Outer Keep Lvl 3
Okeepsub1b=O.K. Basement
Okeepsub2=O.K. Basement
RitualCellar=Dreamwalker Camp
snow=Frosthelm
southgate1b=South Gate Lvl 1
southgate2=South Gate Lvl 2
southgatesub1=S.G. Basement
swmpflat=Notsuoh
temple01=Temple
tomb01=Tomb
Vcell=Cellar
Village1=Village 1
Village2=Village 2
Village3=Village 3
Village4=Village 4
Village01-2=Village 1
Village02-2=Village 2
Village03-2=Village 3
Village04-2=Village 4
Village01-3=Village 1
Village02-3=Village 2
Village03-3=Village 3
Village04-3=Village 4
Village01-4=Village 1
Village02-4=Village 2
Village03-4=Village 3
Village04-4=Village 4
Village05-4=Village 5
Village06-4=Village 6
Village07-4=Village 7
Village08-4=Village 8
Village09-4=Village 9
Village10-4=Village 10
Village11-4=Village 11
Village12-4=Village 12
Village13-4=Village 13
Village14-4=Village 14
Village15-4=Village 15
Village16-4=Village 16
Village01-5=Village 1
Village02-5=Village 2
Village05-5=Village 5
Village06-5=Village 6
wiztwr1=Wiz Tower Lvl 1
wiztwr2=Wiz Tower Lvl 2
wiztwr3=Wiz Tower Lvl 3
Wizundr=Wiz Tower Bsmnt
6catwalk=Catwalk
6caves01=Caves 1
6caves02=Caves 2
6Church=Church
6crypt01=Crypt Lvl 1
6crypt04=Crypt Lvl 4
6finalfight=Outer Bailey
6IBailey01=Inner Bailey
6IKeep01=Inner Keep Lvl 1
6IKeep02=Inner Keep Lvl 2
6IKeepTrial=Inner Keep Lvl 1
6KeepBsmt=I.K. Basement
6OB1b=Outer Bailey
6OB1broth=Outer Bailey
6OKeepL1=Outer Keep Lvl 1
6OKeepL3=Outer Keep Lvl 3
6Okeepsub1b=O.K. Basement
6Okeepsub2=O.K. Basement
6PGate=Peasant Gate
6southgate1b=South Gate Lvl 1
6southgate2=South Gate Lvl 2
6southgate3=South Gate Lvl 3
6southgatesub1=S.G. Basement
6Vcell=Cellar
6Village01=Village 1
6Village02=Village 2
6Village05=Village 5
6Village06=Village 6
efcellar=Cellar
elythriaforst=Forest
elythriariverbank=Riverbank on the Voel
Voelforest1=Lumberjack Camp 1
Voelforest2=Lumberjack Camp 2
ColeMind1=Cole's subconscious
ColeMind2=Cole's subconscious
ColeMind3=Cole's subconscious
ColeMind4=Cole's subconscious
ColeMind5=Cole's subconscious
ColeMind5Church=Cole's subconscious
ColeMind6=Cole's subconscious
Colemind6Tower=Cole's subconscious
ColeMind7=Cole's subconscious
ColeMind8=Cole's subconscious
ColeMind9=Cole's subconscious
ColeMind10=Cole's subconscious
ColeMind11=Cole's subconscious
dwarfhole1=Forest Cave 1
dwarfhole2=Forest Cave 2
dwarfhole3=Forest Cave 3
dwarfhole4=Forest Cave 4
adworld=Ahoultraumwelt
AhoulFields=Fields
Halval=Halval
Pelnor=Pelnor
Pelnorsouth=Pelnor
Pelnorcellar=Cellar
Foresthochheim=Forest
Hochheim=Hochheim
Hochheimkeller=Cellar
Helfor=Helfor
Helforkeller=Cellar
Isdernuscamp=Camp at Isdernus' Castle
Isdernusfields=Fields at Isdernus' Castle
IsdernusSecretway=Secret Path
IsdernusCastleCellar=Isdernus' Castle, Basement
Isdernusvillage=Isdernus' Castle
Lichtheim1=Lichtheim
Lichtheim2=Lichtheim
Lichtheim3=Lichtheim
Lichtheim4=Lichtheim
Lichtheimcellar=Cellar
Oriamlager=Camp in Oriam
OriamlagerW=Camp in Oriam
OriamlagerFr=Camp in Oriam
Oriamfields1=Fields of Oriam
Oriamfields2=Fields of Oriam
ThreeHills1=Three Hills Level 1
ThreeHills2=Three Hills Level 2
ThreeHills3=Three Hills Level 3
ThreeHills4=Three Hills Level 4
ThreeHillsWest=Three Hills West Side
THCave1=Ice Cave
THCave2=Ice Cave
Mine1=Hall of the Dwarves
Dwarfrooms=Bedchamber of the Dwarves
Mine2=Mine 1
Mine3=Mine 2
Mine4=Mine 3
DCells=Prison
Ohoa1=Ohoa
Ohoa2=Ohoa
Ohoa3=Ohoa
Ohoa4=Ohoa
Ohoacellar=Cellar
Klangheim1=Klangheim
Klangheim2=Klangheim
Klangheim3=Klangheim
Klangheim4=Klangheim
Klangheimcellar=Cellar
Alhalen1=Alhalen
Alhalen2=Alhalen
Alhalen3=Alhalen
Alhalen4=Alhalen
Alhalencellar=Cellar
Veldcamp=Camp at the border to the veld
VeldOutpost=Camp at the border to the veld
Mercswogveld1=Border to the Veld
Mercswogveld2=Border to the Veld
Notsuoh=Notsuoh
Veldworm=Border to the Veld
wormcave=Cave of the Voreworm Mother
FinalCamp=Camp in Oriam